@font-face {
    font-family: 'Oswald';
    src: url('Oswald-Regular-webfont.eot');
    src: url('Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Oswald-Regular-webfont.woff') format('woff'),
         url('Oswald-Regular-webfont.ttf') format('truetype'),
         url('Oswald-Regular-webfont.svg#Oswald') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSansRegular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'arial_rounded_mt_boldbold';
   
 src: url('arial_rounded_mt_bold_bold-webfont.eot');
   
 src: url('arial_rounded_mt_bold_bold-webfont.eot?#iefix') format('embedded-opentype'),
        
 url('arial_rounded_mt_bold_bold-webfont.woff2') format('woff2'),
        
 url('arial_rounded_mt_bold_bold-webfont.woff') format('woff'),
         
url('arial_rounded_mt_bold_bold-webfont.ttf') format('truetype'),
        
 url('arial_rounded_mt_bold_bold-webfont.svg#arial_rounded_mt_boldbold') format('svg');
    
font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'lugacregular';
    src: url('lugac_regular-webfont.eot');
    
src: url('lugac_regular-webfont.eot?#iefix') format('embedded-opentype'),
         
url('lugac_regular-webfont.woff2') format('woff2'),
         url('lugac_regular-webfont.woff') format('woff'),
        
 url('lugac_regular-webfont.ttf') format('truetype'),
         url('lugac_regular-webfont.svg#lugacregular') format('svg');
    font-weight: normal;
    font-style: normal;

}